## r-cran-scattermore 0.7

=== DESCRIPTION ===
Package: scattermore
Title: Scatterplots with More Points
Version: 0.7
Authors@R: 
    person(given = "Mirek",
           family = "Kratochvil",
           role = c("aut", "cre"),
           email = "exa.exa@gmail.com",
           comment = c(ORCID = "0000-0001-7356-4075"))
Description: C-based conversion of large scatterplot data to rasters. Speeds up
             plotting of data with millions of points.
URL: https://github.com/exaexa/scattermore
Imports: ggplot2, scales, grid, grDevices, graphics
License: GPL (>= 3)
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
NeedsCompilation: yes
Packaged: 2020-11-24 15:54:51 UTC; exa
Author: Mirek Kratochvil [aut, cre] (<https://orcid.org/0000-0001-7356-4075>)
Maintainer: Mirek Kratochvil <exa.exa@gmail.com>
Repository: CRAN
Date/Publication: 2020-11-24 16:30:02 UTC

=== debian/changelog ===
r-cran-scattermore (0.7-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 23 Jan 2021 08:25:03 +0100

r-cran-scattermore (0.7-1) unstable; urgency=medium

  * Initial release (closes: #980245)

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 17:46:53 +0100

=== debian/control ===
Source: r-cran-scattermore
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-ggplot2,
               r-cran-scales
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-scattermore
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-scattermore.git
Homepage: https://cran.r-project.org/package=scattermore
Rules-Requires-Root: no

Package: r-cran-scattermore
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R scatterplots with more points
 This GNU R package provides a C-based conversion of large
 scatterplot data to rasters.  It speeds up plotting of data
 with millions of points.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/scattermore_([-\d.]*)\.tar\.gz

## r-cran-scattermore 0.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: scattermore
 Title: Scatterplots with More Points
-Version: 0.7
+Version: 0.8
 Authors@R: 
     person(given = "Mirek",
            family = "Kratochvil",
@@ -13,11 +13,10 @@
 Imports: ggplot2, scales, grid, grDevices, graphics
 License: GPL (>= 3)
 Encoding: UTF-8
-LazyData: true
 RoxygenNote: 7.1.1
 NeedsCompilation: yes
-Packaged: 2020-11-24 15:54:51 UTC; exa
+Packaged: 2022-02-14 09:50:56 UTC; exa
 Author: Mirek Kratochvil [aut, cre] (<https://orcid.org/0000-0001-7356-4075>)
 Maintainer: Mirek Kratochvil <exa.exa@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-11-24 16:30:02 UTC
+Date/Publication: 2022-02-14 10:20:02 UTC

=== debian/changelog ===
r-cran-scattermore (0.8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 16 Feb 2022 11:53:11 +0100

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-ggplot2,
                r-cran-scales
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-scattermore
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-scattermore.git
 Homepage: https://cran.r-project.org/package=scattermore

## r-cran-scattermore 1.2

=== DESCRIPTION ===
Package: scattermore
Title: Scatterplots with More Points
Version: 1.2
Authors@R: 
    c(person(given = "Tereza",
           family = "Kulichova",
           role = c("aut"),
           email = "kulichova.t@gmail.com"),
    person(given = "Mirek",
           family = "Kratochvil",
           role = c("aut", "cre"),
           email = "exa.exa@gmail.com",
           comment = c(ORCID = "0000-0001-7356-4075")))
Description: C-based conversion of large scatterplot data to rasters plus other 
             operations such as data blurring or data alpha blending. Speeds up 
             plotting of data with millions of points.
Imports: ggplot2, scales, grid, grDevices, graphics
License: GPL (>= 3)
Encoding: UTF-8
RoxygenNote: 7.2.3
Suggests: covr, knitr, rmarkdown, testthat
VignetteBuilder: knitr
NeedsCompilation: yes
Packaged: 2023-06-11 17:47:59 UTC; exa
Author: Tereza Kulichova [aut],
  Mirek Kratochvil [aut, cre] (<https://orcid.org/0000-0001-7356-4075>)
Maintainer: Mirek Kratochvil <exa.exa@gmail.com>
Repository: CRAN
Date/Publication: 2023-06-12 08:30:02 UTC

=== debian/changelog ===
r-cran-scattermore (1.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Tue, 27 Jun 2023 08:31:07 +0200

=== debian/control ===
Source: r-cran-scattermore
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-scattermore
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-scattermore.git
Homepage: https://cran.r-project.org/package=scattermore
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-ggplot2,
               r-cran-scales
Testsuite: autopkgtest-pkg-r

Package: r-cran-scattermore
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R scatterplots with more points
 This GNU R package provides a C-based conversion of large
 scatterplot data to rasters.  It speeds up plotting of data
 with millions of points.
